Results 1 to 10 of 10

Thread: Oh.... My.... God..... i just got a 1.5

  
  1. #1
    chaofan is offline -Hacks Smarty
    Join Date
    Apr 2006
    Location
    Arfenhouse
    Posts
    111
    Rep Power
    14

    Default

    Alright, heres the story. I try to get my parents to take me down to the mall for a week so that I can pull a stunt that I heard about on this forum (put scotch tape over the lense and say it wont load umd's). My mom suddenly picks me up from high school and says "hey, you wanna go to the mall now?" and I get excited. We go to fred meyers first so she can pick some stuff up, and she buys a roll of scotch tape for me, and I get a little piece and put it over the laser. Test it out, works perfectly. I take it in and tell the guy the "story", and he believes me. He looks at the laser to see if he can see anything, and because it was "magic scotch tape", all you have to do is rub it and it will kind of dissapear. So he lets me look through all the PSP's there, cause I got mine used initially, and guess what I find..... a 1.5, perfectly sitting there, no dead pixels, all the buttons work perfectly, no scratches, and it loads UMD's.


    So, if you want a 1.5 and have a warranty (and its used), go down to EB games and do what I (and some other guy on the forums) did, and get your 1.5 now.

    also, I need to know (i cant remember if this is true or not) if the 2.6 games can run adhoc/wifi through devhook. I heard its a bit bitchy... so can anyone clear that up for me?

    CHB community boards:

  2. #2
    OGTiago's Avatar
    OGTiago is offline Senior Member -Hacks Titan
    Join Date
    Apr 2006
    Location
    "Meat on the face"
    Posts
    5,344
    Rep Power
    289

    Default

    well done gettings a 1.5.

    i think some 2.6 games work using adhoc, check hacks and cracks forum

  3. #3
    dienasty is offline -Hacks Guru
    Join Date
    May 2006
    Location
    graphic galaxy [Flare-Fx]
    Posts
    1,739
    Rep Power
    15

    Default

    nice job welcome to 1.5

    ================ {~Flare-Fx~} ===============
    xX We Set The Trend.....We Set The Flare.....Flare-Fx Xx

  4. #4
    DanmanX is offline -Hacks Neophyte
    Join Date
    May 2006
    Location
    USA
    Posts
    54
    Rep Power
    14

    Default

    Welcome to 1.5!!!!!!!!!!!!!

    PSP 1.5 / Axim X30 Mid / XPS Dual Core / iPod Mini / Inspiron 1501

  5. #5
    weeles is offline -Hacks Newbie
    Join Date
    Jun 2006
    Location
    China
    Posts
    5
    Rep Power
    0

    Default

    I just have to say congrats haha, I'm happy for YOU just by reading your post haha.

  6. #6
    Chewy954 is offline -Hacks Titan
    Join Date
    Apr 2006
    Location
    Cheatingnetwork.net
    Posts
    4,007
    Rep Power
    18

    Default

    g00d 1, now go out and d/l some ISO's!

  7. #7
    WataKKo is offline -Hacks Hacker
    Join Date
    Feb 2006
    Location
    0100111001011010 Rank: 1337
    Posts
    882
    Rep Power
    14

    Default

    That is so cheap. What if they find it there later?
    Support game developers.
    If you like a game, buy it. If you don\'t, delete it.

    Show your for support Ahman, iRShell creator by donating here!

  8. #8
    Chewy954 is offline -Hacks Titan
    Join Date
    Apr 2006
    Location
    Cheatingnetwork.net
    Posts
    4,007
    Rep Power
    18

    Default

    if they find it there later? who cares l0l

  9. #9
    drmadcow is offline Senior Member -Hacks Guru
    Join Date
    Oct 2005
    Location
    Hell, Michigan
    Posts
    1,513
    Rep Power
    15

    Default

    thats great but I dunno if it's like this where your at but ALOT of game stores that sell "used" psps are upgradin them all to 2.5+. Apparently some places that do this are: eb games, gamecrazy, gamestop, some others. It's fucked up I hate 2.0+ why do they do this shit they need to make a easy to install firmware reflasher instead of the modchip and sell it for cheaper.

  10. #10
    Chewy954 is offline -Hacks Titan
    Join Date
    Apr 2006
    Location
    Cheatingnetwork.net
    Posts
    4,007
    Rep Power
    18

    Default

    yea, all EB Games and Gamestops are required to d/l the newest firmwares so ppls dont say i cant play my game it says i n33d to update, and probably a order from sony saying the eb games/gamestop franchise will loose money if a 1.5-2.0 gets out because of ISO's

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •